.h{
    display:flex ;
    align-items: center;
   
}
.liste{
    list-style-type: none;
    background: linear-gradient(45deg, rgb(93, 151, 238),rgb(45, 45, 172));
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0%;
    padding: 0%;
    flex-grow: 5px;
}


.itmes{
    margin-right: 15px;
    color: azure;
    cursor: pointer;
}
.btn{
    display: flex;
}
@media screen and (max-width:500px)  {
    .liste{
        flex-direction: column;
        height: 200px;
    }
    .itmes:nth-child(1){
        border-top: 1px solid #fff;
        margin-top: 50px;
    }
    .itmes{
        height: 50px;
        width: 100%;
        border-bottom: 1px solid #fff ;
        line-height: 50px;
    }
    .btn{
        display: block;
        position:absolute;
        right: 10px;
        top:10px;
        color: #f1f1f1;
        cursor: pointer;
    }
    
}

.photo img {
    height: 10%;
    width: 100%;
}


